body {
	--c7-field-border-radius: 0px; 
	--c7-button-border-radius: 0px; 
	--c7-primary-button-bg: var(--e-global-color-text);
	--c7-primary-button-bg-hover:var(--e-global-color-primary);
	--c7-primary-button-text-color: #fff;
	--c7-heading-font-family: var(--e-global-typography-primary-font-family);
	--c7-heading-font-weight: 700;
	--c7-font-family: var(--e-global-typography-primary-font-family);
	--c7-body-text-color: var(--e-global-color-text);
	--c7-link-color:var(--e-global-color-text);
	--c7-bg:var(--e-global-color-1eaf81e);
	--c7-bg-alt:var(--e-global-color-accent);
	--c7-field-option-selected-color:var(--e-global-color-accent);
	--c7-field-option-focus-color:var(--e-global-color-secondary);
	--c7-block-border-color:var(--e-global-color-secondary);
}


/* account header */
#account-header {
	display: inline-flex;
	align-items: center;
}

#account-header #c7-account {

}
#account-header #c7-cart .c7-user-nav__cart {
	display:flex;
}
#c7-account, #c7-cart {


}
#account-header > #c7-cart {
	display:inline-flex;
}

#c7-account .c7-user-nav__account {
	display: flex;
	align-items: center;
}

#c7-account .c7-user-nav__account a {
	display: flex;
	line-height: 1;
	padding: 0 !important;
	text-transform: uppercase;
	font-size: 14px;
	color: var(--c7-body-text-color) !important;

}
#c7-cart .c7-user-nav__cart .c7-link:first-child {
	background-color: transparent;
	border:none;
} 

#c7-cart .c7-user-nav__cart .c7-user-nav__cart__title svg {
	width: 15px;
	height: 20px;
	stroke: var(--c7-body-text-color) !important;
}
#c7-cart .c7-user-nav__cart__count {
	background-color: var(--e-global-color-text);
}
#c7-cart .c7-user-nav__cart button.c7-link {
	padding: 0px !important;
}
#c7-account .c7-user-nav__account__dropdown a {
	color: var(--c7-body-text-color);
	display: flex;
	flex-direction: column;
}
body .c7-user-nav__account__dropdown__logout {
	flex-direction: row !important;
	justify-content: space-between;
}
.c7-user-nav__account__dropdown ul {
	display: flex;
	flex-direction: column;
	gap: 6px;
}


/* Overall styling */
body #c7-content h1 {
	margin-bottom: 20px;
	color:var(--e-global-color-text);
}
body .c7-btn {
	background-color: var( --e-global-color-e7a606b )!important;
	color: var( --e-global-color-95f9196 )!important;
	font-size: 12px;
	font-weight: 700;
	line-height: 12px;
	letter-spacing: 0px;
	display: flex;
	justify-content: center;
	align-items: center;
	text-transform: none !important;
	border: 1px solid #000;
}
body .c7-btn:hover, body .c7-cart__buttons .c7-btn:hover {
	background-color: var( --e-global-color-fe9aa7e )!important;
	color: var( --e-global-color-e7a606b )!important;

}
.c7-side-cart__header button {
	background-color: transparent !important;
	color:#000;
}

.c7-order-summary__buttons a {
	text-transform: uppercase;

}

.c7-order-summary__buttons a:hover {
	background-color:var(--e-global-color-95f9196) !important;
	color:var(--e-global-color-5ba0249) !important;
}

button.c7-link {
	background-color:transparent !important;
	border: 0px !important;
	color: var(--c7-body-text-color) !important;
	font-weight: 400;
}
button.c7-link:hover {
	opacity: 0.6;
}
body .c7-link:hover {
	color: #666666;
}
/* all content should start aligned left */
.c7-account__dashboard__message {
	margin-bottom: 20px;
}

.c7-cart__wrapper, .c7-account__dashboard {
	max-width: 100% !important;
	margin:0px auto !important;
	justify-content: space-between !important;
}
.c7-account-row {
	max-width: 100% !important;
	justify-content: space-between !important;
}
.c7-account-login__password-options {
	text-align:left !important;
}
.c7-account-login__options {
	text-align:left !important;
}
.account-row h1 {
	display:none;
}
/* cart styling */
.cart-row h1 {
	display:none;
}
#c7-cart .c7-order-item__description {
	margin-top: 10px;
	font-size: 10px;
}

/* fix lightboxes that go behind sticky header */
/* body .c7-modal-container {
top: 14%;
} */

/* hide club cancelation 
.c7-account-club .c7-account-blocks--status .c7-account-block__actions {
display:none !important;
}
.c7-callout--club .c7-callout__details li:nth-child(2), .c7-callout--club .c7-callout__details li:nth-child(3) {
display:none !important;
}
*/
/* hide club skip
.c7-account-club__shipment__footer .c7-btn--skip {
display:none !important;
}
*/

/* hide delete account 
.c7-account-details .c7-account-details__delete-account {
display:none !important;
}
*/

/* collection styling */
.c7-product-collection .c7-product {
	display:block !important;
	text-align: center !important;
}
.c7-product-collection__product-list {
	grid-template-columns: 1fr 1fr !important;
}
/* fix default right margin on image grid */
.c7-product-collection .c7-product__image {
	margin-right: 0px;
}
.c7-product-collection .c7-product img {
	width: auto;
	object-fit:cover;
}
.c7-product-collection .c7-product .c7-product__add-to-cart__form {
	justify-content: center !important;
	align-items: center !important;
}
#c7-content .c7-product-collection {
	max-width: 900px;
	margin: 0 auto;
}
body .c7-product-collection__products--featured .c7-product {
	background: transparent;
}

#c7-content .c7-product-collection .c7-product__add-to-cart__price {
	display: flex;
	justify-content: center;
	align-items: baseline;
}

/* headings */
body h1.c7-h1,
body .c7-account__header p:first-of-type {
	font-size: 18px;
	line-height: 1.2;
	font-weight: 700;
	text-transform: uppercase!important;
	text-align: center;
}
body h2.c7-h2 {
	font-size: 16px;
	line-height: 1.2;
	font-weight: 700;
	text-transform: uppercase;
}
body h3.c7-h3 {
	font-size: 14px;
	line-height: 1.2;
	font-weight: 700;
	text-transform: uppercase;
}

body .c7-order-item__title,
body .c7-order-item__title a,
body .c7-product__title,
body .c7-product__title a {
	font-size: 18px;
	line-height: 1.2;
	font-weight: 700;
	text-transform: uppercase;
}


/* calendar styling ADA fix */
.c7-reservation-widget .c7-date-picker-input button {
	background-color: transparent !important;
	border-radius: 0px !important;
}
.c7-reservation-widget .c7-date-picker-dropdown button {
	color:inherit;
	background-color: inherit;
}
body .c7-reservation-widget .c7-date-picker-dropdown button {
	padding: 0px;
}




/* mobile overrides */
@media screen and (max-width: 1024px){
	.c7-product-collection__product-list {
		grid-template-columns: 1fr 1fr !important;
	} 
}


@media screen and (max-width: 767px){

	.reverse-col {
		display:flex !important;
		flex-direction: column-reverse;
	}
	#account-header {
		top: 10px;
	}

	.c7-product-collection__product-list {
		grid-template-columns: 1fr !important;
	} 
	.c7-product-specs {
		text-align: left !important;
		margin: 0px !important;
	}
	.c7-product-specs h2 {
		text-align: left !important;
	}
}